/* Publico Headling Regular */
@font-face {
	font-family: 'Publico Headline';
	src: url('PublicoHeadline/PublicoHeadline-Roman-Web.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}

/* Publico Headling Italic */
@font-face {
	font-family: 'Publico Headline';
	src: url('PublicoHeadline/PublicoHeadline-Italic-Web.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
}

/* Publico Text Regular */
@font-face {
	font-family: 'Publico Text';
	src: url('PublicoText/PublicoText-Roman-Web.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}

/* Publico Text Italic */
@font-face {
	font-family: 'Publico Text';
	src: url('PublicoText/PublicoText-Italic-Web.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
}

/* Utility Classes */
.PublicoHeadline-Regular {
	font-family: 'Publico Headline';
	font-weight: 400;
	font-style: normal;
}

.PublicoHeadline-Italic {
	font-family: 'Publico Headline';
	font-weight: 400;
	font-style: italic;
}

.PublicoText-Regular {
	font-family: 'Publico Text';
	font-weight: 400;
	font-style: normal;
}

.PublicoText-Italic {
	font-family: 'Publico Text';
	font-weight: 400;
	font-style: italic;
}